#screen .gameWrap, #screen .gameMessage {
	/*background: url('../images/lane-bkg.jpg') no-repeat scroll center top  rgba(0, 0, 0, 0);*/
	max-height: 648px;
	display: block;
	width: 100%;
	height: 100%;
}

#screen .gameWrap.brakingBkg, .gameWrap.endBkg {
	background: url('../images/lane-bkg.jpg') no-repeat scroll center top  rgba(0, 0, 0, 0);
}

#screen .laneContainer {
	background: url('../images/lane-bkg.jpg') no-repeat scroll center top  rgba(0, 0, 0, 0);
}

#screen .gameWrap.keyMessages {
	background: url('../images/key-messages-bkg.jpg') no-repeat scroll center top  rgba(0, 0, 0, 0);
}

#screen .titleScreen {
	background: url('../images/title-background.jpg') no-repeat scroll center top  rgba(0, 0, 0, 0);
	height: 100%;
	display: block;
	width: 100%;
	position: relative;
	z-index: 20;
}

#screen {
    height: 648px;
    overflow: hidden;
    width: 100%;
	position: relative;
	z-index: 20;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

#screen .container {
	display: table;
	max-height: 648px;
	position: relative;
	max-width: 1920px;
	height: 100%;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

#screen .titleScreen .container {
	background: none;
}

@font-face {
    font-family: 'franchise';
    src: url('fonts/franchise_bold-webfont.eot');
    src: url('fonts/franchise_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/franchise_bold-webfont.woff') format('woff'),
         url('fonts/franchise_bold-webfont.ttf') format('truetype'),
         url('fonts/franchise_bold-webfont.svg#franchiseregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Digital-7';
    src: url('fonts/digital-7-webfont.eot');
    src: url('fonts/digital-7-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/digital-7-webfont.woff') format('woff'),
         url('fonts/digital-7-webfont.ttf') format('truetype'),
         url('fonts/digital-7-webfont.svg#digital-7regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/** INSTRUCTIONS **/

#screen .instructions {
	font-family: 'franchise';
	color: #ffffff;
	font-size: 70px;
	line-height: 100%;
	text-transform: uppercase;
	text-align:  center;
	min-width: 670px;
	display: table-cell;
	vertical-align: middle;
}

#screen .instructions span {
	text-align: center;
	display: inline-block;
	border: 5px solid #fff;
	padding: 46px 61px;
	border-radius: 10px;
	margin-top: -10px;
	max-width: 900px;
}

/** LANE GAME **/

#laneGame {
	background: url('../images/lane-game-bkg.png') no-repeat center center;
	height: 523px;
	margin: 24px auto 0;
	overflow: hidden;
	position: relative;
	width: 100%;
	min-width: 900px;
	max-width: 1152px;
}

#laneGame.winning {
	background: url('../images/lane-game-train-bkg.png') no-repeat center center;
}

#pineapplesCanSteer {
	background: url('../images/pineapple-stick.png') no-repeat left top;
	width: 76px;
	display: block;
	height: 762px;
	margin-top: 86px;
	left: 50%;
	position: relative;
	margin-left: -38px;
}

#jointCountDown {
	color: #a9662f;
	font-size: 100px;
	line-height: 100%;
	font-family: 'Digital-7';
	width: 100px;
	text-align: center;
	position: absolute;
	top: 10px;
	right: 4px;
}

#speedGame #jointCountDown {
	right: 8%;
}

#jointCountDown .joint {
	width: 84px;
	height: 345px;
	background: url('../images/big-joint.png') no-repeat bottom center;
	margin-left: 16px;
	margin-top: 86px;
}

#jointCountDown .joint.four {
    background-size: auto 300px;
     margin-left: 14px;
}

#jointCountDown .joint.three {
    background-size: auto 255px;
    margin-left: 12px;
}

#jointCountDown .joint.two {
    background-size: auto 220px;
    margin-left: 11px;
}

#jointCountDown .joint.one {
    background-size: auto 180px;
    margin-left: 10px;
}

#jointCountDown .joint.zero {
    background-size: auto 130px;
    margin-left: 8px;
}

#stayCentered {
	font-family: 'franchise';
	color: #ffffff;
	font-size: 60px;
	line-height: 100%;
	text-transform: uppercase;
	text-align:  center;
	display: block;
	vertical-align: middle;
	font-weight: normal;
	width: 800px;
	position: absolute;
	z-index: 999;
	background: rgba(0, 0, 0, .9);
	margin: 0px 0 0 50px;
	border-radius: 10px;
}

#stayCentered span {
	text-align: center;
	display: block;
	border: 5px solid #fff;
	padding: 25px 61px;
	border-radius: 10px;
}

#steerometer {
	background: #d3ca9f;
	border-radius: 10px;
	width: 460px;
	display: block;
	height: 16px;
	position: absolute;
	top: 600px;
	margin-left: 220px;
}

#steerometerMarker {
    position: relative;
    left: 50%;
    height: 16px;
    width: 5px;
    background: #3c5437;
}

#hazardGame #steerometer {
	top: 630px;
}



/** HAZARD GAME **/

#hazardGame {
	background: none;
	width: 900px;
	height: 583px;
	margin: 30px auto 0;
	overflow: hidden;
	display: block;
	text-align: center;
}

#hazardGame.burger1 {
	background: url('../images/hamburger-1.png') no-repeat center center;
}

#hazardGame.burger2 {
	background: url('../images/hamburger-2.png') no-repeat center center;
}

#hazardGame.burger3 {
	background: url('../images/hamburger-3.png') no-repeat center center;
}

#hazardGame.burger4 {
	background: url('../images/hamburger-4.png') no-repeat center center;
}

#hazardGame.burger5 {
	background: url('../images/hamburger-5.png') no-repeat center center;
}

#hazardGame.burger6 {
	background: url('../images/hamburger-6.png') no-repeat center center;
}

.burgerCounter {
	font-size: 200px;
	line-height: 227px;
	color: #d3ca9f;
	font-family: 'Digital-7';
	background: #647257;
	width: 180px;
	height: 227px;
	border-radius: 10px;
	text-align: center;
	position: relative;
	left: 50%;
	margin-left: -90px;
	margin-top: 33px;
	margin-bottom: 27px;
	z-index: 500;
}

.burgerCounter:before, .hazardCountdown:before {
    border: 1px solid #91A77C;
    bottom: 7px;
    content: "";
    display: block;
    left: 7px;
    position: absolute;
    right: 7px;
    top: 7px;
    border-radius: 10px;
}

.hazardCountdown {
	font-size: 80px;
	line-height: 120px;
	color: #d3ca9f;
	font-family: 'Digital-7';
	background: #647257;
	width: 120px;
	height: 120px;
	border-radius: 10px;
	text-align: center;
	position: absolute;
    right: 0;
	margin-top: 33px;
	z-index: 500;
	margin-right: 20px;
}

#hazardGame .helper {
	color: #d3ca9e;
	font-size: 21px;
}

#screen #hazardGame h3 {
	color: #d3ca9e;
	font-size: 54px;
	text-transform: uppercase;
	font-family: 'franchise';
	font-weight: normal;
	margin-bottom: 0;
	margin-top: 100px;
}

/** SPEED GAME **/

#speedGame {
	background: url('../images/speedo-bkg-50.png') no-repeat center 132px;
	min-width: 900px;
	max-width: 1152px;
	height: 594px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	padding-top: 132px;
}

#speedGame.hundred {
	background: url('../images/speedo-bkg-100.png') no-repeat center 132px;
}

#speedGame.eighty {
	background: url('../images/speedo-bkg-80.png') no-repeat center 132px;
}

#speedGame.change.eighty {
	background: url('../images/speedo-bkg-80-change.png') no-repeat center 132px;
}

#speedGame.change.hundred {
	background: url('../images/speedo-bkg-100-change.png') no-repeat center 132px;
}

#speedGame.change #intruderCat {
	background: none;
	color: #d3ca9f;
	font-size: 100px;
	text-transform: uppercase;
	font-family: 'franchise';
	text-align: center;
	line-height: 118px;
	font-weight: normal;
}

#speedGame.alert #intruderCat {
	background: none;
	color: #a9662f;
	font-size: 100px;
	text-transform: uppercase;
	font-family: 'franchise';
	text-align: center;
	font-weight: normal;
	line-height: 118px;
}

#speedGame .speedChange, #speedGame .keepUp, #speedGame #speedChangeSign {
	display: none;
}

#speedGame.change .speedChange, #speedGame.alert .keepUp {
	display: block;
}

#speedGame.change  #speedChangeSign {
	display: block;
	background: url('../images/speed-change.png') no-repeat left top;
	width: 178px;
	height: 554px;
	position: absolute;
	top: 40px;
	color: #292829;
	font-size: 75px;
	font-family: 'franchise';
	text-align: center;
	padding-top: 140px;
	line-height: 90px;
	left: 6%;
}

#accelorMetre {
	height: 460px;
	width: 90px;
	position: absolute;
	background: url('../images/accelor-metre.png') no-repeat left 2px;
	padding-left: 60px;
	left: 10%;
}

.accelorHolder {
	width: 26px;
	background: #e2dbc1;
	border-radius: 10px;
	height: 460px;
	display: block;
}

#accelorInner {
	width: 22px;
	height: 100px;
	max-height: 456px;
	min-height: 22px;
	border-radius: 10px;
	bottom: 2px;
	left: 62px;
	position: absolute;
	background: #17430d; /* Old browsers */
	background: -moz-linear-gradient(top,  #17430d 0%, #5e8c55 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#17430d), color-stop(100%,#5e8c55)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #17430d 0%,#5e8c55 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #17430d 0%,#5e8c55 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #17430d 0%,#5e8c55 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #17430d 0%,#5e8c55 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17430d', endColorstr='#5e8c55',GradientType=0 ); /* IE6-9 */
	
}

.alert #accelorInner {
	background: #a9662f; /* Old browsers */
	background: -moz-linear-gradient(top,  #a9662f 0%, #af8427 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9662f), color-stop(100%,#af8427)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a9662f 0%,#af8427 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a9662f 0%,#af8427 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a9662f 0%,#af8427 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a9662f 0%,#af8427 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9662f', endColorstr='#af8427',GradientType=0 ); /* IE6-9 */
}

.change #accelorMetre {
	display: none;
}

#speedo {
	height: 462px;
	width: 462px;
	margin: 0 auto;
	position: relative;
}

#speedo .number {
	color: #efebdc;
	font-family: 'Digital-7';
	font-size: 60px;
	position: relative;
	top: 329px;
	text-align: center;
	line-height: 60px;
}

#intruderCat {
	background: url('../images/intruder-cat.png') no-repeat center top;
	height: 98px;
	position: absolute;
	top: 14px;
	width: 100%;
}

#speedo .dial {
	background: url('../images/speed-needle.png') no-repeat left top;
	width: 44px;
	height: 354px;
	display: block;
	position: absolute;
	left: 209px;
	transform: rotate(-117deg);
	-ms-transform:rotate(-117deg); /* IE 9 */
	-webkit-transform:rotate(-117deg); /* Safari and Chrome */
}

#speedGame #jointCountDown .joint {
	margin-top: 157px;
}

#speedoGauge {
    display:none;
}

/** Braking game **/

#brakingGame {
	background: none;
	min-width: 900px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	height: 648px;
	/* display: none; */
}

.groovyCar {
	background: url('../images/groovy-car.png') no-repeat;
	width: 281px;
	height: 203px;
	position: absolute;
	left: 50%;
	margin-left: -165px;
	bottom: 0;
}

.groovyCar.walt {
	background: url('../images/groovy-car-walt.png') no-repeat;
}

#brakingGame .road {
    height: 475px;
    margin-top: 43px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 100;
}

#roadImage {
    left: 50%;
    margin-left: -960px;
    overflow: visible;
    position: absolute;
    text-align: center;
    width: 1920px;
}

#brakingMessage {
	text-align: center;
	font-size: 60px;
	line-height: 60px;
	color: #d2c99e;
	font-family: 'franchise';
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 70px;
	z-index: 100;
	position: relative;
}

.playAgain {
	position: absolute;
	width: 100%;
	height: 100%;
	font-family: 'franchise';
	color: #d2c99e;
	text-transform: uppercase;
	z-index: 900;
	/*background: rgba(0, 0, 0, 0.8);*/
	text-align: center;
	padding-top: 200px;
}

.playAgain .message {
	font-size: 60px;
	display: block;
}

.playAgain a {
	font-size: 36px;
	line-height: 60px;
	height: 60px;
	font-weight: normal;
	min-width: 264px;
	border-radius: 10px;
	background: #6d7b60;
	padding: 0 36px;
	margin: 48px 30px 0;
	position: relative;
	color: #d2c99e;
	text-decoration: none;
	display: inline-block;
}

.playAgain.simulatorNext a {
    font-size: 60px;
    height: 104px;
    line-height: 108px;
    padding: 0 70px;
}

.playAgain.simulatorNext a:hover {
	background: #606d52;
	transition: background 0.2s ease;
	-webkit-transition: background 0.2s ease; /* Safari */
}

.yayOrNay {
	width: 100%;
	height: 648px;
	background: rgba(0, 0, 0, .8);
	position: absolute;
	top: 0;
	color: #d2c99e;
	font-size: 90px;
	line-height: 100%;
	font-family: 'franchise';
	text-transform: uppercase;
	z-index: 900;
	text-align: center;
	padding-top: 300px;
	display: none;
}

#brakingMessage span {
	color: #efecdd;
	padding: 0 10px;
}

#brakingMessage span.plus {
	font-size: 20px;
	vertical-align: top;
} 

/* smoke that fills the whole screen */
#smoke {
	height: 648px;
	width: 1152px;
	position: absolute;
	z-index: 10;
	opacity: 0.5;
	/*background: #000000;*/
	left: 50%;
	margin-left: -576px;
}

/* smoke for the top of the counting down joint */
#smokeContainer {
	   height: 531px;
	   overflow: hidden;
	   position: absolute;
	   right: -60px;
	   top: 0;
	   width: 300px;
	   margin-left: 0;
}

#smokeContainer .smoke {
	position: absolute;
	width: 100px;
	height: 100px;
	background:url('../images/smoke-texture-sml.png') no-repeat;
	bottom: 330px;
	margin-left: 0;
	z-index: 900;
}

@media screen and (max-width: 1212px) {
	#smokeContainer {
		right: 0;
	}
	
	#smokeContainer .smoke {
		margin-left: 60px;
	}
}

/** Title screen styles **/

#screen .titleScreen a h1 {
	font-size: 100px;
	line-height: 92px;
	font-weight: normal;
	width: 355px;
	border-radius: 10px;
	background: #6d7b60;
	padding: 36px 0;
	margin-bottom: 0;
	margin-left: 4px;
	position: relative;
	margin-top: 0;
	color: #D2CA9E;
}

#screen .titleScreen a:hover h1, #gameLinks li a:hover, #screen .startOver .start:hover  {
	background: #606d52;
	transition: background 0.2s ease;
	-webkit-transition: background 0.2s ease; /* Safari */
}

#screen .titleScreen a, #screen #gameLinks li {
	text-decoration: none;
	background: #292829;
	display: inline-block;
	border-radius: 12px;
	padding-bottom: 4px;
	vertical-align: top;
	color: #d2ca9e;
	text-align: center;
	text-transform: uppercase;
	font-family: 'franchise';
}

.titleScreen .takeFullRide {
	margin-left: 20%;
	width: 359px;
	margin-top: 60px;
}

.titleScreen a h1:before, .titleScreen #gameLinks a:before, .playAgain a:before, .startOver .start:before {
    border: 1px solid #828c75;
    bottom: 7px;
    content: "";
    display: block;
    left: 7px;
    position: absolute;
    right: 7px;
    top: 7px;
    border-radius: 10px;
}

#screen #gameLinks {
	width: 300px;
	display: inline-block;
	margin-left: 4.9%;
	margin-top: 60px;
	background: transparent url('../images/sign-posts.png') no-repeat 13px bottom;
}

#screen #gameLinks ul {
	margin: 0;
	padding: 0;
}

#gameLinks li {
	list-style: none;
	margin-bottom: 20px;
}

#gameLinks li.brakingSign a {
	background-image: url('../images/mini-walt.png');
	background-repeat: no-repeat;
	background-position: 27px center;
}

#gameLinks li.laneSign a {
	background-image: url('../images/mini-pine.png');
	background-repeat: no-repeat;
	background-position: 32px center;
}

#gameLinks li.speedSign a {
	background-image: url('../images/mini-cat.png');
	background-repeat: no-repeat;
	background-position: 24px center;
}

#screen #gameLinks li a {
	font-size: 35px;
	line-height: 65px;
	width: 275px;
	border-radius: 10px;
	background: #6d7b60;
	padding: 0 0 0 6px;
	margin-bottom: 0;
	margin-left: 4px;
	position: relative;
	margin-top: 0;
}

#screen #gameLinks p {
	text-decoration: none;
	background: #292829;
	display: inline-block;
	border-radius: 12px;
	padding-bottom: 4px;
	vertical-align: top;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
	margin-bottom: 20px;
	font-weight: 200;
}

#gameLinks p span {
	font-size: 20px;
	line-height: 77px;
	color: #626e70;
	background: #c3c1b7;
	position: relative;
	display: block;
	border-radius: 10px;
	width: 275px;
	margin-left: 4px;
	
}

#gameLinks p span:before {
    border: 1px solid #a9aeae;
    bottom: 7px;
    content: "";
    display: block;
    left: 7px;
    position: absolute;
    right: 7px;
    top: 7px;
    border-radius: 10px;
}

/** Title screen for the simulator **/

.titleScreen.simulator {
	background: url('../images/title-background-simulator.jpg') no-repeat center top;
}

.titleScreen.simulator a h1 {
	width: 519px;
	padding: 0 ;
}

.takeFullRide .steerClear {
    display: block;
    height: 340px;
    margin-left: 7px;
    width: 505px;
    background: url('../images/steer-clear.png') no-repeat center 47px;
}

.titleScreen.simulator h1 {
	font-size: 90px;
	line-height: 78px;
}

.titleScreen.simulator .takeFullRide {
	margin-left: 28%;
	width: 519px;
}


/** Game message screens **/

#allOfIt {
	position: absolute;
	left: -953px;
	z-index: 600;
	height: 648px;
	width: 100%;
	min-width: 900px;
	margin-left: -476px;
}

.gameMessage {
	overflow: hidden;
	/*min-width: 900px;*/
	position: absolute;
}

.gameMessage .message {
	display: block;
	position: absolute;
	z-index: 700;
}

.gameMessage .container {
	overflow: visible;
}

.rays {
	background: url('../images/spinny-spin-spin.png') no-repeat left top;
	width: 1080px;
	height: 1080px;
	display: block;
}

/** game message screens — brake **/
.brake.web .message {
	background: url('../images/braking-1-online.png') no-repeat left top;
	width: 953px;
	height: 344px;
	margin-top: 107px;
}

.brake.simulator .message {
	background: url('../images/braking-1-simulator.png') no-repeat left top;
	width: 953px;
	height: 344px;
	margin-top: 107px;
}

.brake .message.two {
	background: url('../images/braking-2-simulator.png') no-repeat left top;
}

.brake .rays {
	margin-left: 350px;
	margin-top: -183px;
}

/** game message screens — hazards **/
.hazards .message {
	background: url('../images/hazard-1.png') no-repeat left top;
	width: 842px;
	height: 94px;
	margin-top: 178px;
}

.hazards .message.two {
	background: url('../images/hazard-2.png') no-repeat left top;
}

.hazards .message.three {
	background: url('../images/hazard-3.png') no-repeat left top;
}

.hazards .message.threeB {
	background: url('../images/hazard-3b.png') no-repeat left top;
}

.hazards .rays {
	margin-left: 289px;
	margin-top: -313px;
}

.hazards .dude {
	background: url('../images/monkey.gif') no-repeat left top;
	height: 301px;
	width: 275px;
	margin-left: 689px;
	margin-top: 78px;
	position: absolute;
	z-index: 800;
}

/** game message screens — lane control **/
.laneControl .message {
	background: url('../images/lanecontrol-1-simulator.png') no-repeat left top;
	width: 738px;
	height: 138px;
	margin-top: 178px;
}

.laneControl .message.two {
	background: url('../images/lanecontrol-2-simulator.png') no-repeat left top;
}

.laneControl .message.three {
	background: url('../images/lanecontrol-3-simulator.png') no-repeat left top;
}

.laneControl .dude {
	background: url('../images/balloon.gif') no-repeat left top;
	height: 418px;
	width: 266px;
	margin-left: 679px;
	margin-top: 39px;
	position: absolute;
	z-index: 600;
}

.laneControl #allOfIt {
	margin-left: -466px;
}

.laneControl .rays {
	margin-left: 239px;
	margin-top: -303px;
}

/** game message screens — speed **/
.speed .message {
	width: 677px;
	height: 499px;
	margin-top: 65px;
}

.speed .rays {
	margin-left: -170px;
	margin-top: -383px;
}

.speed #allOfIt {
	margin-left: -339px;
}

.zeppelin {
	background: url('../images/zeppelin.png') no-repeat left top;
	height: 187px;
	position: absolute;
	display: block;
	width: 677px;
	z-index: 20;
}

.banner1 {
	height: 188px;
	top: 141px;
	left: 78px;
	background: url('../images/banner-1.png') no-repeat left -188px;
	width: 546px;
	display: block;
	position: absolute;
	z-index: 10px;
	transition: all 0.8s ease-out;
	-webkit-transition: background-position 0.8s ease-out; /* Safari */
}

.banner1.inPlace {
    background-position: left 0.1px;
}

.banner2 {
	background: url('../images/banner-2.png') no-repeat left -176px;
	height: 176px;
	width: 548px;
	display: block;
	position: absolute;
	left: 81px;
	top: 323px;
	transition: all 0.8s ease-out;
	-webkit-transition: background-position 0.8s ease-out; /* Safari */
}

.banner2.inPlace {
    background-position: left 0.1px;
}

/** Key messages screens - with the car-freshener **/
#carFreshener {
	background: url('../images/car-freshener.png') no-repeat left top;
	width: 348px;
	height: 537px;
	display: block;
	position: absolute;
	z-index: 900;
	left: 50%;
	margin-left: -174px;
	top: -537px;
	padding: 191px 30px 0;
	transition: all 0.8s ease-out;
	-webkit-transition: all 0.8s ease-out; /* Safari */
}

#carFreshener .inner {
    height: 230px;
    display: table-cell;
    vertical-align: middle;
}

#carFreshener .inner p {
	color: #ffffff;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 20px;
	margin-top: 0;
	text-align: center;
	font-weight: 300;
	text-transform: none;
}

/** Results pages **/
#results {
	width: 100%;	
	height: 648px;
	position: absolute;
	z-index: 900;
}

#results.laneGood {
	background: url('../images/lane-results-freakishly-good.png') no-repeat center top;
}

#results.laneAverage {
	background: url('../images/lane-results-average.png') no-repeat center top;
}

#results.laneErratic {
	background: url('../images/lane-results-erratic.png') no-repeat center top;
}

#results.laneBad {
	background: url('../images/lane-results-bad.png') no-repeat center top;
}

#results.speedGood {
	background: url('../images/speed-results-freakishly-good.png') no-repeat center top;
}

#results.speedAverage {
	background: url('../images/speed-results-average.png') no-repeat center top;
}

#results.speedBad {
	background: url('../images/speed-results-bad.png') no-repeat center top;
}

#results.speedErratic {
	background: url('../images/speed-results-erratic.png') no-repeat center top;
}

.finalMessage {
	background: url('../images/end-message.jpg') no-repeat scroll center top  rgba(0, 0, 0, 0);
	height: 648px;
	display: block;
	width: 100%;
	overflow: hidden;
	max-width: 1920px;
	margin: 0 auto;
	position: relative;
}

.characters {
	width: 1152px;
	height: 648px;
	position: absolute;
	overflow: visible;
	left: 50%;
	margin-left: -576px;
}

#sign {
	width: 803px;
	height: 374px;
	display: block;
	position: absolute;
	top: 108px;
	z-index: 700;
	left: 50%;
	margin-left: -402px;
	background: url('../images/drugs-car-bad.png') no-repeat left top;
}

#weed {
	background: url('../images/weed.png') no-repeat left top;
	width: 157px;
	height: 159px;
	position: absolute;
	top: 50px;
	left: 58px;
	opacity: 0;
}

#plus {
	background: url('../images/plus.png') no-repeat left top;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 115px;
	left: 237px;
	opacity: 0;
}

#car {
	background: url('../images/car.png') no-repeat left top;
	width: 207px;
	height: 94px;
	position: absolute;
	top: 85px;
	left: 300px;
	opacity: 0;
}

#equals {
	background: url('../images/equals.png') no-repeat left top;
	width: 31px;
	height: 16px;
	position: absolute;
	left: 538px;
	top: 122px;
	opacity: 0;
}

#bad {
	background: url('../images/bad.png') no-repeat left top;
	width: 136px;
	height: 135px;
	position: absolute;
	top: 74px;
	left: 608px;
	opacity: 0;
}

#driveClear {
	background: url('../images/drive-when-clear.png') no-repeat left top;
	width: 256px;
	height: 25px;
	position: absolute;
	top: 308px;
	left: 275px;
	opacity: 0;
}

#weed.inPlace,  #car.inPlace, #bad.inPlace, #driveClear.inPlace {
	opacity: 1;
	transition: opacity 0.8s ease-in;
}

#plus.inPlace, #equals.inPlace {
	opacity: 1;
	transition: opacity 0.2s ease-in;
}


.characters div {
	display: block;
	position: absolute;
	transition: all 0.8s ease-out;
	-webkit-transition: all 0.8s ease-out; /* Safari */
}

.characters #balloon {
	width: 266px;
	height: 418px;
	right: -300px;
	bottom: -300px;
    background: url('../images/balloon-end.png') no-repeat scroll center top transparent;
    z-index: 100;
}

.characters #balloon.inPlace {
	bottom: -12px;
	right: -149px;
}

.characters #dog {
    left: -100px;
    bottom: -250px;
	width: 496px;
	height: 220px;
	background: url('../images/dog-end.png') no-repeat scroll center top transparent;
	z-index: 100;
}

.characters #dog.inPlace {
	bottom: -40px;
	left: -64px;
}

.characters #cow {
    left: 960px;
    bottom: -330px;
	width: 314px;
	height: 322px;
	background: url('../images/cow-end.png') no-repeat scroll center top transparent;
	z-index: 900;
}

.characters #cow.inPlace {
	bottom: -84px;
	left: 760px;
}

.characters #zeppelin {
	left: -1066px;
	top: 273px;
	width: 677px;
	height: 187px;
	z-index: 900;
	background: url('../images/zeppelin-end.png') no-repeat scroll center top transparent;
	transition: all 1.7s ease-out;
	-webkit-transition: all 1.7s ease-out; /* Safari */
}

.characters #zeppelin.inPlace {
    left: -166px;
    top: -27px;
}

.characters #cat {
	top: -200px;
	right: 36px;
	width: 179px;
	height: 205px;
	background: url('../images/cat-end.png') no-repeat scroll center top transparent;
	transition: all 1.6s ease-out;
	-webkit-transition: all 1.6s ease-out; /* Safari */
	z-index: 100;
}

.characters #cat.inPlace {
	right: 36px;
	top: -5px;
}

.characters #monkey {
    bottom: -440px;
    right: 300px;
	width: 343px;
	height: 378px;
	z-index: 300;
	background: url('../images/monkey-end.png') no-repeat scroll center top transparent;
	transition: all 1.2s ease-out;
	-webkit-transition: all 1.2s ease-out; /* Safari */
}

.characters #monkey.inPlace {
	bottom: 344px;
	right: 246px;
}

.splorePromo {
	background: url('../images/splore-promo.jpg') no-repeat scroll center top  transparent;
	height: 100%;
	display: block;
	width: 100%;
	overflow: hidden;
	min-width: 900px;
	max-height: 648px;
	position: absolute;
}

.startOver {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	
}

.startOver .start {
	font-size: 57px;
	line-height: 93px;
	height: 93px;
	font-weight: normal;
	border-radius: 10px;
	background: #6d7b60;
	padding: 2px 120px 0;
	margin: 0 0 0 4px;
	position: relative;
	color: #d2c99e;
	text-decoration: none;
	display: inline-block;
}

.startOver .buttonShadow {
	text-decoration: none;
	background: #141314;
	display: inline-block;
	border-radius: 12px;
	padding-bottom: 4px;
	vertical-align: top;
	color: #d2ca9e;
	text-align: center;
	text-transform: uppercase;
	font-family: 'franchise';
	margin-bottom: 48px;
}

#screen .socialShares a {
	height: 62px;
	width: 62px;
	display: inline-block;
	margin: 0 10px;
	transition: none;
}

#screen .socialShares a.gameFacebook {
	background: transparent url('../images/game-facebook.png') no-repeat left top;
}

#screen .socialShares a.gameTwitter{
	background: transparent url('../images/game-twitter.png') no-repeat left top;
}

#screen .socialShares a.gameReddit{
    background: transparent url('../images/game-reddit.png') no-repeat left top;
}


#screen .socialShares a.gameEmail{
    background: transparent url('../images/game-email.png') no-repeat left top;
}

#screen .socialShares a:hover {
	background-position: left bottom;
}

#screen .socialShares p {
	color: #d2ca9e;
	font-size: 20px;
	margin-top: 14px;
	font-weight: 300;
}

#screen .findOutMore {
	position: absolute;
	bottom: 30px;
    right: 20px;
    color: #d2ca9e;
    font-size: 14px;
}

#screen .findOutMore:hover {
	color: #828C75;
}

/** Online Promo **/
#screen .onlinePromo p {
	color: #d2ca9e;
	text-transform: uppercase;
	font-family: 'franchise';
	font-size: 60px;
	line-height: 90px;
	text-align: right;
	width: 594px;
	margin-top: 220px;
}

#screen .onlinePromo strong {
	font-size: 90px;
	font-weight: normal;
}

#screen .onlinePromo {
	background: url('../images/online-promo.jpg') no-repeat center top;
}

#vidContainer {
    height: 648px;
    overflow: hidden;
    width: 100%;
    position: absolute;
    z-index: 10;
    top: 151px;
} 

#mainVid {
    background: #222222;
    height: 648px;
    left: 50%;
    margin-left: -576px;
    position: absolute;
    width: 1152px;
}

/** No to small screens :(  **/
.noSorryTooBad {
	display: none;
}

/* Preload burger images and speedometer images to avoid glitching */
div#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}

@media screen and (max-width: 900px) {
	.noSorryTooBad {
	    display: table-cell;
	    font-family: 'franchise';
	    text-align: center;
	    font-size: 60px;
	    line-height: 60px;
	    color: #d2c99e;
	    font-weight: normal;
	    text-transform: uppercase;
	    background: #222222;
	    vertical-align: middle;
	}
	
	#screen .noSorryTooBad {
		padding: 60px 20px;
	}
	
	#gameScreen #screen .titleScreen {
		background: none;
	}
	
	#content-pane #gameScreen, #gameScreen #screen, #gameScreen #screen .titleScreen {
		height: auto;
		min-height: 0;
	}
	
	#laneGame, #hazardGame, .instructions, #speedGame, #brakingGame, #gameLinks, .takeFullRide, #smoke, #results, .characters, .splorePromo, #allOfIt, #carFreshener, .playAgain, #sign, .startOver, .findOutMore, #vidContainer {
		display: none !important;
	}
}



/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.noSorryTooBad {
    display: table-cell;
    font-family: 'franchise';
    text-align: center;
    font-size: 60px;
    line-height: 60px;
    color: #d2c99e;
    font-weight: normal;
    text-transform: uppercase;
    background: #222222;
    vertical-align: middle;
}

#screen .noSorryTooBad {
	padding: 60px 20px;
}

#gameScreen #screen .titleScreen {
	background: none;
}

#content-pane #gameScreen, #gameScreen #screen, #gameScreen #screen .titleScreen {
	height: auto;
	min-height: 0;
}

#laneGame, #hazardGame, .instructions, #speedGame, #brakingGame, #gameLinks, .takeFullRide, #smoke, #results, .characters, .splorePromo, #allOfIt, #carFreshener, .playAgain, #sign, .startOver, .findOutMore, #vidContainer {
	display: none !important;
}
}





